BODY{
	scrollbar-3d-light-color: #D2D2CA;
	scrollbar-arrow-color: #999999;
	scrollbar-base-color: #D2D2CA;
	scrollbar-dark-shadow-color: #D2D2CA;
	scrollbar-face-color: #D2D2CA;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #D2D2CA;
	}
	
#menu {
	width: 135px;
}

#menu a:link {
	color: #999999;
	text-transform: capitalize;
}
#menu a:visited {
	color: #333333;
}
#menu a:hover {
	color: #FF0000;
	background: #CCCCCC;
}
A:link {
	color: #666666;
	text-decoration: none;
}

A:visited {
	color: #666666;
	text-decoration: none;
}

A:active {
	color: #666666;
	text-decoration: none;
}

A:hover {
	color: #990000;
	text-decoration: none;
}




TD {
	font-size: 12px;
	font-family : Verdana;
}

P {
	font-size: 11px;
	font-family : Verdana;
}

TD.smaller {
	font-size: 11px;
	font-family : Tahoma;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}

HR {
	color : #D2D2CA;
	height : 1px;
}


.pageHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #333333;
}
.menuSeparator {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #666666;
}
.menu {
	padding-left: 5px;
	font-size: 10px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
}
